SDL_MessageBoxColor(3type)

NAME
SDL_MessageBoxColor - RGB value used in a message box color scheme

HEADER FILE
Defined in SDL3/SDL_messagebox.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_MessageBoxColor
{
    Uint8 r, g, b;
} SDL_MessageBoxColor;

AVAILABILITY
This struct is available since SDL 3.2.0.